ruby25-pluggaloid-1.2.0.tgz


Advertisement

Description

ruby25-pluggaloid - Extensible plugin system for mikutter

Property Value
Distribution NetBSD 7.0
Repository NetBSD amd64
Package filename ruby25-pluggaloid-1.2.0.tgz
Package name ruby25-pluggaloid
Package version 1.2.0
Package release -
Package architecture amd64
Package type tgz
Category net ruby
Homepage https://github.com/toshia/pluggaloid
License mit
Maintainer -
Download size 30.19 KB
Installed size 92.37 KB
Pluggaloid is an extensible plugin system for mikutter
which allows registered plugins communicate each other via events.

Alternatives

Package Version Architecture Repository
ruby25-pluggaloid-1.2.0.tgz 1.2.0 i386 NetBSD
ruby25-pluggaloid - - -

Requires

Name Value
ruby25-base >= 2.5.5
ruby25-delayer >= 1.0.0 < 2.0
ruby25-instance_storage >= 1.0.0 < 2.0.0

Download

Type URL
Mirror ftp.netbsd.org
Binary Package ruby25-pluggaloid-1.2.0.tgz
Source Package ruby25-pluggaloid

Install Howto

Install ruby25-pluggaloid tgz package:

# pkg_add ruby25-pluggaloid

See Also

Package Description
ruby25-polyglot-0.3.5.tgz Registry of file types to load with its improved version of 'require'
ruby25-posix-spawn-0.3.13.tgz Ruby wrapper for the posix_spawn() system call
ruby25-postgres-pr-0.7.0.tgz Pure Ruby extension for PostgreSQL
ruby25-postgres_ext-3.0.0.tgz Native PostgreSQL data types for ActiveRecord
ruby25-power_assert-1.1.3.tgz Power Assert for Ruby
ruby25-powerbar-1.0.18.tgz The last progressbar-library you'll ever need
ruby25-prawn-2.2.2.tgz Fast and nimble PDF generator for Ruby
ruby25-priority-queue-0.1.2nb4.tgz Fibonacci-heap priority-queue implementation for Ruby
ruby25-progressbar-1.10.0.tgz Text Progress Bar Library for Ruby
ruby25-proxifier-1.0.3.tgz Proxifier is a gem to force ruby to use a proxy
ruby25-pry-0.12.2nb1.tgz IRB alternative and runtime developer console
ruby25-public_suffix-3.0.3.tgz Domain name parser based on the Public Suffix List
ruby25-puma-3.12.0.tgz Modern concurrent web server for Ruby
ruby25-puppet-5.5.2.tgz Configuration management framework written in Ruby
ruby25-puppet-resource_api-1.6.2.tgz Simple way to write new native resources for puppet
Advertisement
Advertisement